# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 17:58:34 UTC 2016
pkgname = haskell-xml-types
pkgver = 0.3.6-5
pkgdesc = Basic types for representing XML
url = https://john-millikin.com/software/haskell-xml/
builddate = 1465754314
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 4726784
arch = armv7h
license = MIT
depend = ghc=8.0.1
depend = haskell-text
